Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1604161 - gnome-system-monitor: FTBFS in Fedora rawhide
Summary: gnome-system-monitor: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Søren Sandmann Pedersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1551327 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-19 21:18 UTC by Mohan Boddu
Modified: 2018-09-12 02:55 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-12 02:55:26 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2018-07-19 21:18 UTC, Mohan Boddu
no flags Details
root.log (deleted)
2018-07-19 21:19 UTC, Mohan Boddu
no flags Details
state.log (deleted)
2018-07-19 21:19 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-19 21:18:48 UTC
gnome-system-monitor failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28182883


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix gnome-system-monitor at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
gnome-system-monitor will be orphaned. Before branching of Fedora 30,
gnome-system-monitor will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-19 21:18:59 UTC
Created attachment 1462389 [details]
build.log

Comment 2 Mohan Boddu 2018-07-19 21:19:02 UTC
Created attachment 1462390 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-19 21:19:07 UTC
Created attachment 1462391 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:38:00 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2018-09-11 14:38:40 UTC
abattis-cantarell-fonts-0.111-1.fc29 adwaita-icon-theme-3.30.0-1.fc29 aisleriot-3.22.6-1.fc29 amtk-5.0.0-2.fc29 anjuta-3.28.0-7.fc29 at-spi2-atk-2.30.0-1.fc29 at-spi2-core-2.30.0-2.fc29 atk-2.30.0-1.fc29 atomix-3.30.0.1-1.fc29 baobab-3.30.0-1.fc29 bijiben-3.30.0-1.fc29 cheese-3.30.0-2.fc29 dconf-0.30.0-1.fc29 dconf-editor-3.30.0-1.fc29 devhelp-3.30.0-2.fc29 epiphany-3.30.0-1.fc29 evince-3.30.0-2.fc29 file-roller-3.30.0-1.fc29 five-or-more-3.30.0-1.fc29 gdk-pixbuf2-2.38.0-4.fc29 gdm-3.30.0-3.fc29 gedit-3.30.0-2.fc29 gedit-plugins-3.30.0-1.fc29 gjs-1.54.0-2.fc29 glib-networking-2.58.0-2.fc29 glib2-2.58.0-1.fc29 gnome-2048-3.30.0-1.fc29 gnome-backgrounds-3.30.0-1.fc29 gnome-boxes-3.30.0-2.fc29 gnome-builder-3.30.0-2.fc29 gnome-calculator-3.30.0-1.fc29 gnome-calendar-3.30.0-1.fc29 gnome-characters-3.29.91-1.fc29 gnome-chess-3.30.0-1.fc29 gnome-clocks-3.30.0-2.fc29 gnome-color-manager-3.30.0-1.fc29 gnome-contacts-3.30-1.fc29 gnome-control-center-3.30.0-1.fc29 gnome-desktop3-3.30.0-2.fc29 gnome-disk-utility-3.30.0-1.fc29 gnome-font-viewer-3.30.0-1.fc29 gnome-getting-started-docs-3.30.0-1.fc29 gnome-initial-setup-3.29.92-1.fc29 gnome-logs-3.30.0-1.fc29 gnome-maps-3.30.0-1.fc29 gnome-mines-3.30.0-2.fc29 gnome-multi-writer-3.30.0-1.fc29 gnome-music-3.30.0-1.fc29 gnome-nibbles-3.24.1-1.fc29 gnome-online-accounts-3.30.0-3.fc29 gnome-online-miners-3.30.0-1.fc29 gnome-packagekit-3.30.0-1.fc29 gnome-photos-3.30.0-1.fc29 gnome-power-manager-3.30.0-1.fc29 gnome-screenshot-3.30.0-1.fc29 gnome-session-3.30.0-1.fc29 gnome-settings-daemon-3.30.0-1.fc29 gnome-shell-3.30.0-1.fc29 gnome-shell-extensions-3.30.0-1.fc29 gnome-software-3.30.0-1.fc29 gnome-sudoku-3.30.0-2.fc29 gnome-taquin-3.30.0-1.fc29 gnome-tweaks-3.30.0-1.fc29 gnome-user-docs-3.30.0-1.fc29 gobject-introspection-1.58.0-2.fc29 gpaste-3.30.1-1.fc29 gsettings-desktop-schemas-3.28.1-2.fc29 gtk-doc-1.29-1.fc29 gtk3-3.24.0-4.fc29 gtksourceview3-3.24.9-4.fc29 gtksourceview4-4.0.3-2.fc29 gucharmap-11.0.2-2.fc29 gvfs-1.38.0-1.fc29 iagno-3.30.0-1.fc29 jsonrpc-glib-3.30.0-2.fc29 libdazzle-3.30.0-1.fc29 librsvg2-2.44.2-2.fc29 libsoup-2.64.0-2.fc29 lightsoff-3.30.0-1.fc29 mozjs60-60.1.0-1.fc29 mutter-3.30.0-1.fc29 nautilus-3.30.0-2.fc29 orca-3.29.92-1.fc29 polari-3.30.0-1.fc29 pyatspi-2.30.0-1.fc29 pygobject3-3.30.0-1.fc29 rygel-0.36.2-2.fc29 seahorse-3.30-1.fc29 shotwell-0.29.92-1.fc29 simple-scan-3.30.0-1.fc29 sushi-3.30.0-1.fc29 swell-foop-3.30.0-1.fc29 sysprof-3.30.0-1.fc29 template-glib-3.30.0-2.fc29 tracker-2.1.4-3.fc29 tracker-miners-2.1.4-2.fc29 vala-0.42.0-1.fc29 webkit2gtk3-2.22.0-3.fc29 yelp-3.30.0-1.fc29 yelp-xsl-3.30.0-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-85d637c544

Comment 6 Fedora Update System 2018-09-12 02:55:26 UTC
abattis-cantarell-fonts-0.111-1.fc29, adwaita-icon-theme-3.30.0-1.fc29, aisleriot-3.22.6-1.fc29, amtk-5.0.0-2.fc29, anjuta-3.28.0-7.fc29, at-spi2-atk-2.30.0-1.fc29, at-spi2-core-2.30.0-2.fc29, atk-2.30.0-1.fc29, atomix-3.30.0.1-1.fc29, baobab-3.30.0-1.fc29, bijiben-3.30.0-1.fc29, cheese-3.30.0-2.fc29, dconf-0.30.0-1.fc29, dconf-editor-3.30.0-1.fc29, devhelp-3.30.0-2.fc29, epiphany-3.30.0-1.fc29, evince-3.30.0-2.fc29, file-roller-3.30.0-1.fc29, five-or-more-3.30.0-1.fc29, gdk-pixbuf2-2.38.0-4.fc29, gdm-3.30.0-3.fc29, gedit-3.30.0-2.fc29, gedit-plugins-3.30.0-1.fc29, gjs-1.54.0-2.fc29, glib-networking-2.58.0-2.fc29, glib2-2.58.0-1.fc29, gnome-2048-3.30.0-1.fc29, gnome-backgrounds-3.30.0-1.fc29, gnome-boxes-3.30.0-2.fc29, gnome-builder-3.30.0-2.fc29, gnome-calculator-3.30.0-1.fc29, gnome-calendar-3.30.0-1.fc29, gnome-characters-3.29.91-1.fc29, gnome-chess-3.30.0-1.fc29, gnome-clocks-3.30.0-2.fc29, gnome-color-manager-3.30.0-1.fc29, gnome-contacts-3.30-1.fc29, gnome-control-center-3.30.0-1.fc29, gnome-desktop3-3.30.0-2.fc29, gnome-disk-utility-3.30.0-1.fc29, gnome-font-viewer-3.30.0-1.fc29, gnome-getting-started-docs-3.30.0-1.fc29, gnome-initial-setup-3.29.92-1.fc29, gnome-logs-3.30.0-1.fc29, gnome-maps-3.30.0-1.fc29, gnome-mines-3.30.0-2.fc29, gnome-multi-writer-3.30.0-1.fc29, gnome-music-3.30.0-1.fc29, gnome-nibbles-3.24.1-1.fc29, gnome-online-accounts-3.30.0-3.fc29, gnome-online-miners-3.30.0-1.fc29, gnome-packagekit-3.30.0-1.fc29, gnome-photos-3.30.0-1.fc29, gnome-power-manager-3.30.0-1.fc29, gnome-screenshot-3.30.0-1.fc29, gnome-session-3.30.0-1.fc29, gnome-settings-daemon-3.30.0-1.fc29, gnome-shell-3.30.0-1.fc29, gnome-shell-extensions-3.30.0-1.fc29, gnome-software-3.30.0-1.fc29, gnome-sudoku-3.30.0-2.fc29, gnome-taquin-3.30.0-1.fc29, gnome-tweaks-3.30.0-1.fc29, gnome-user-docs-3.30.0-1.fc29, gobject-introspection-1.58.0-2.fc29, gpaste-3.30.1-1.fc29, gsettings-desktop-schemas-3.28.1-2.fc29, gtk-doc-1.29-1.fc29, gtk3-3.24.0-4.fc29, gtksourceview3-3.24.9-4.fc29, gtksourceview4-4.0.3-2.fc29, gucharmap-11.0.2-2.fc29, gvfs-1.38.0-1.fc29, iagno-3.30.0-1.fc29, jsonrpc-glib-3.30.0-2.fc29, libdazzle-3.30.0-1.fc29, librsvg2-2.44.2-2.fc29, libsoup-2.64.0-2.fc29, lightsoff-3.30.0-1.fc29, mozjs60-60.1.0-1.fc29, mutter-3.30.0-1.fc29, nautilus-3.30.0-2.fc29, orca-3.29.92-1.fc29, polari-3.30.0-1.fc29, pyatspi-2.30.0-1.fc29, pygobject3-3.30.0-1.fc29, rygel-0.36.2-2.fc29, seahorse-3.30-1.fc29, shotwell-0.29.92-1.fc29, simple-scan-3.30.0-1.fc29, sushi-3.30.0-1.fc29, swell-foop-3.30.0-1.fc29, sysprof-3.30.0-1.fc29, template-glib-3.30.0-2.fc29, tracker-2.1.4-3.fc29, tracker-miners-2.1.4-2.fc29, vala-0.42.0-1.fc29, webkit2gtk3-2.22.0-3.fc29, yelp-3.30.0-1.fc29, yelp-xsl-3.30.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.